Subject: [PATCH v3 00/13] gpio/omap: Some more driver cleanup and fixes

From: [email-masked] (Kevin Hilman)
Date: Mon, 12 Mar 2012 15:17:04 -0700

"DebBarma, Tarun Kanti" <[email-masked]> writes:

[...]

>>> Oops... I am sorry.
>>> I was in the process of updating the branch with latest comments after
>>> base-lining on Grant's:
>>> git://git.secretlab.ca/git/linux-2.6.git
>>> Branch: gpio/next
>>> Because this has all the gpio changes including Benoit's latest gpio
>>> devicetree changes.
>>> Should I go ahead?
>> Anyways, for the time being I am updating on top of your changes as before.
>> You should be able to see the branch shortly.
> Please note that the branch has your following patch:
> gpio/omap: fix wakeups on level-triggered GPIOs

After addressing my comments on the series, please go ahead and rebase
on Grant's gpio/next branch.

Thanks,

Kevin